package com.transaction_anno.dao;


import com.transaction_anno.entity.AccountEntity;

public interface AccountDao {
     int saveAccount(AccountEntity accountEntity);
     int incomeAccount(AccountEntity accountEntity, String type);
}
